Subject: Spanish documentation uses exclusive language
From: [email-masked]
To: [email-masked]
Date: Sun, 7 Aug 2022 17:52:58 +0200 (CEST)
List-Id: <debbugs-submit.debbugs.gnu.org>

I applaud your effort using inclusive language in the official documentation, as someone who uses it daily in most occasions. Sadly, I've seen some concerning issues in the Spanish documentation related to the usage of inclusive language, specifically in the manual (https://guix.gnu.org/es/manual/es/guix.es.html)

There are references everywhere to "usuaria", the feminine form of "usuario" (user). Like for example the title of point 10.5: "Cuentas de usuaria", or in 2.1.2: "la usuaria root".

Using the feminine form "usuaria" like it was neutral is as exclusive (if not more, since that's done consciously) as using the masculine form. If you want to make "usuario" neutral, please use alternative ways like making up neutral words using the "e" or the "x": "le usuarie root" / "lx usuarix root".

To give some context, in Spanish, inclusive language still isn't academically accepted, the way to refer to some person or group in a neutral way is usually using the masculine forms as neutral forms. Now, the few of us who have been doing efforts for years using inclusive language to be respectful with every sensitivity, try to avoid using masculine forms as neutral, and reword sentences or use equivalent gender neutral words when those exist. This requires effort since Spanish is a heavily gendered language, and sometimes it isn't possible, like in the "usuario" example above. In those cases the trend is to make up neutral words like I pointed out. Swapping masculine forms with their feminine counterpart and pretending they're neutral creates a problem on top of a problem.
 
-- 
Sincerely,
L. F. Vega